Results 1 to 5 of 5

Thread: [SOLVED] Asking for Vista SP1 in Win 7 install --> Check compatibility tab

Threaded View

  1. #1
    thudson56 Guest

    Exclamation [SOLVED] Asking for Vista SP1 in Win 7 install --> Check compatibility tab

    I am installing Zone Alarm 9 in Windows 7. I have downloaded the latest file from CNET but when I click on the executable to install it, I get a message saying I need to install service pack 1 for Vista. I have deleted the first download and downloaded the file again, but I get the same result. Anyone know why?
    Last edited by fax; February 19th, 2010 at 02:04 AM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [SOLVED] ZA Extreme Install error - No SP1 but I am on win7
    By Patto21 in forum ZoneAlarm Installation
    Replies: 7
    Last Post: July 26th, 2010, 01:30 AM
  2. ZES 9.1.008 says I need Vista SP1 on a Win 7 install
    By HiYoSilver in forum ZoneAlarm Installation
    Replies: 0
    Last Post: January 26th, 2010, 05:29 AM
  3. Compatibility Windows Vista 32 Bit(SP1) with 8.0.020.000.en
    By rialedimulit in forum ZoneAlarm Installation
    Replies: 5
    Last Post: February 28th, 2009, 06:49 AM
  4. Re: Compatibility with Vista SP1 RC
    By aezazi in forum ZoneAlarm Installation
    Replies: 2
    Last Post: December 21st, 2007, 08:18 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •